#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-KnqZ46RtqitDwVxcgGZXZw
key:                  postgrest-7.0.1-KnqZ46RtqitDwVxcgGZXZw
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  f5dea182760ec7daf38555011ce99af7
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-KnqZ46RtqitDwVxcgGZXZw
depends:
    HTTP-4000.3.15-BR5KAaNe44UEm0XRJLlLGZ
    Ranged-sets-0.4.0-IVBfW0LW4wu3rUIa8E6z1Q
    aeson-1.5.5.1-E81o7ZLeKZ2F33ZL69kpyr
    ansi-wl-pprint-0.6.9-JwnFI5coIDQ2g5B6f0Shfy base-4.14.1.0
    base64-bytestring-1.2.0.1-1ZqAuSZkWNZGiv2aZ7T2gW
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    cassava-0.5.2.0-BkpoVt1IOCj5cPfKhoueSa
    configurator-pg-0.2.5-GvcNo0RpNYHCGJ8ha2hZKH containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-BA40jtBXPRFLVbM1q0EkEQ
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-7i3rooLGnzJ7RgRHL5mIXF
    hasql-pool-0.5.2-IYVnM3NKNanL4qFXeVYeAQ
    hasql-transaction-1.0.0.1-3SN0gdT9Olf5wJoMgJ4EVz
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-3xHPhMS8MVs2BXsTTBGPEg
    insert-ordered-containers-0.2.3.1-ewWOM49G1KBWhPD0zgtdI
    interpolatedstring-perl6-1.0.2-4cc7dxWQbNXIHQvoMq9vsr
    jose-0.8.4-LrDPe4ajHEJFv3PgYe3b3W lens-4.19.2-16zIndlb1bL2SzustzNV6
    lens-aeson-1.1-hcNBJKNGd39bXsH6lGySL
    network-uri-2.6.3.0-FNaehHMVeOF1RLVUNX8FcZ
    optparse-applicative-0.16.1.0-4brr8IFRrPZ2CqGdAfEYK7
    parsec-3.1.14.0 protolude-0.3.0-A5slNwpoBkO6jZ91hqGfCB
    regex-tdfa-1.3.1.0-5le7X06RZCS4yIE6HfZvVg
    scientific-0.3.6.2-IVJaYC1OFEPDndVZtBH1Ry
    swagger2-2.6-42ujTyb3yaaEapt1lQbLfw text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-D33WFZMtrpm4EjBHW4MnLA
    vector-0.12.1.2-H4eLF7dv8NOKyZpgYZDRLA
    wai-3.2.2.1-GGaIRprXss07kABTGwwXhW
    wai-cors-0.2.7-FdGTq0ydrrbEu8ybYQRban
    wai-extra-3.1.5-Luj9KTnqUTeKBtjeOOsW3n
    wai-middleware-static-0.9.0-83FbCV2WliyDQP7u632YqF

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

